/********************************
 * LESS/CSS for Prism Homepage
 *******************************/
/* Contents

 Mixins
 Variables
 - Colours
 - Media breakpoints
 Type 
 Icon colours
 Layout
 Sections
 - Intro
 - Client
 - Video
 - Footer
 Media Queries

 */
/* Mixins */
/* Variables */
/* Colours */
/*#333333;*/
/* Media Breakpoints */
/* Type */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(http://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVc.ttf) format('truetype');
}
body {
  font-family: "Open Sans", sans-serif;
  color: #1a2633;
  font-size: 13px;
}
p {
  margin-bottom: 18px;
}
h1,
h2,
h3,
h4 {
  font-family: "globerlight", sans-serif;
  font-weight: normal;
}
.page-title {
  font-size: 30px;
  margin-bottom: 18px;
}
h2 {
  position: relative;
  margin-bottom: 36px;
  font-size: 22px;
}
h2:after {
  content: '';
  display: block;
  position: absolute;
  width: 40px;
  bottom: -15px;
  left: 0px;
  border-bottom: 1px solid #eef0eb;
}
h2:first-of-type {
  margin-top: 0;
}
.text-center h2:after {
  left: 50%;
  margin-left: -20px;
}
h3 {
  font-size: 22px;
}
blockquote p {
  font-family: "globerlight", sans-serif;
  position: relative;
  padding: 0 25px;
  font-size: 20px;
}
blockquote p:first-of-type {
  padding-top: 10px;
}
blockquote p:first-of-type:before {
  font-family: EDM-Prism;
  content: "\e627";
  position: absolute;
  top: 0;
  left: 0;
}
blockquote p:last-of-type {
  padding-bottom: 10px;
  margin-bottom: 0px;
}
blockquote p:last-of-type:after {
  font-family: EDM-Prism;
  content: "\e626";
  position: absolute;
  bottom: 0;
  right: 0;
}
blockquote footer {
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 25px;
  font-size: 13px;
}
blockquote footer::before {
  content: "";
}
/* Colours for icons */
.ic-cyan:before {
  color: #00bdd4;
}
.ic-dark-blue:before {
  color: #4052b5;
}
.ic-green:before {
  color: #ccdb38;
}
.ic-pink:before {
  color: #e81f63;
}
.ic-violet:before {
  color: #663bb8;
}
.ic-orange:before {
  color: #ffc208;
}
/* Layout */
.home-header {
  padding-top: 20px;
  background: url('../images/Prism/buildings-combined.jpg') center bottom no-repeat #eef0eb;
  min-height: 530px;
  margin-bottom: 20px;
}
.home-header .prism-logo {
  height: 130px;
  width: 130px;
  margin: 20px 0;
}
.home-header .hometrack-logo {
  width: 280px;
  height: 66px;
}
.intro-wrapper {
  padding: 30px 0;
}
.video-wrapper {
  padding: 50px 0 70px;
  background-color: #46505a;
}
.client-wrapper {
  padding: 50px 0;
  background-color: #eef0eb;
}
.page-footer {
  background-color: #1a2633;
  padding-top: 20px;
  /*padding-bottom: 20px;*/
}
.page-footer .hometrack-logo {
  width: 280px;
  height: 66px;
}
.stack-padding-10 {
  padding-bottom: 10px;
}
.stack-padding-20 {
  padding-bottom: 20px;
}
.stack-padding-30 {
  padding-bottom: 30px;
}
.stack-padding-40 {
  padding-bottom: 40px;
}
.stack-padding-50 {
  padding-bottom: 50px;
}
.stack-padding-60 {
  padding-bottom: 60px;
}
/* Buttons */
.btn-flat {
  border-bottom-width: 1px;
  border-radius: 0;
  box-shadow: 0 0 0 #000;
  text-transform: uppercase;
}
.btn-cyan {
  /* From Bootstrap */
  color: #fff;
  background-color: #00bdd4;
  border-color: transparent;
}
.btn-cyan:hover,
.btn-cyan:focus,
.btn-cyan.focus,
.btn-cyan:active,
.btn-cyan.active,
.open > .dropdown-toggle.btn-cyan {
  color: #fff;
  background-color: #00abc0;
  border-color: rgba(0, 0, 0, 0);
}
.btn-cyan:active,
.btn-cyan.active,
.open > .dropdown-toggle.btn-cyan {
  background-image: none;
}
.btn-cyan.disabled,
.btn-cyan[disabled],
fieldset[disabled] .btn-cyan,
.btn-cyan.disabled:hover,
.btn-cyan[disabled]:hover,
fieldset[disabled] .btn-cyan:hover,
.btn-cyan.disabled:focus,
.btn-cyan[disabled]:focus,
fieldset[disabled] .btn-cyan:focus,
.btn-cyan.disabled.focus,
.btn-cyan[disabled].focus,
fieldset[disabled] .btn-cyan.focus,
.btn-cyan.disabled:active,
.btn-cyan[disabled]:active,
fieldset[disabled] .btn-cyan:active,
.btn-cyan.disabled.active,
.btn-cyan[disabled].active,
fieldset[disabled] .btn-cyan.active {
  background-color: #00bdd4;
  border-color: transparent;
}
.btn-cyan .badge {
  color: #00bdd4;
  background-color: #fff;
}
.btn-dark-blue-grey {
  /* From Bootstrap */
  color: #fff;
  background-color: #46505a;
  border-color: transparent;
}
.btn-dark-blue-grey:hover,
.btn-dark-blue-grey:focus,
.btn-dark-blue-grey.focus,
.btn-dark-blue-grey:active,
.btn-dark-blue-grey.active,
.open > .dropdown-toggle.btn-dark-blue-grey {
  color: #fff;
  background-color: #3d464f;
  border-color: rgba(0, 0, 0, 0);
}
.btn-dark-blue-grey:active,
.btn-dark-blue-grey.active,
.open > .dropdown-toggle.btn-dark-blue-grey {
  background-image: none;
}
.btn-dark-blue-grey.disabled,
.btn-dark-blue-grey[disabled],
fieldset[disabled] .btn-dark-blue-grey,
.btn-dark-blue-grey.disabled:hover,
.btn-dark-blue-grey[disabled]:hover,
fieldset[disabled] .btn-dark-blue-grey:hover,
.btn-dark-blue-grey.disabled:focus,
.btn-dark-blue-grey[disabled]:focus,
fieldset[disabled] .btn-dark-blue-grey:focus,
.btn-dark-blue-grey.disabled.focus,
.btn-dark-blue-grey[disabled].focus,
fieldset[disabled] .btn-dark-blue-grey.focus,
.btn-dark-blue-grey.disabled:active,
.btn-dark-blue-grey[disabled]:active,
fieldset[disabled] .btn-dark-blue-grey:active,
.btn-dark-blue-grey.disabled.active,
.btn-dark-blue-grey[disabled].active,
fieldset[disabled] .btn-dark-blue-grey.active {
  background-color: #46505a;
  border-color: transparent;
}
.btn-dark-blue-grey .badge {
  color: #46505a;
  background-color: #fff;
}
.home-header .btn {
  min-width: 9em;
}
.home-header .btn:first-of-type {
  margin-right: 10px;
}
/* Sections */
.why-list h3 {
  margin-top: 0;
}
.why-list p {
  margin-bottom: 20px;
}
.why-list .pi {
  font-size: 70px;
  position: relative;
  top: 5px;
}
.why-list .why-list-item {
  padding-left: 90px;
  min-height: 90px;
  position: relative;
}
.why-list .why-list-item:before {
  font-family: EDM-Prism;
  font-size: 70px;
  position: absolute;
  top: 5px;
  left: 0px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.client-wrapper h2 {
  margin-bottom: 70px;
}
.client-wrapper h2:after {
  border-color: #1a2633;
}
.client-wrapper .client-logo-wrapper {
  height: 60px;
  position: relative;
}
.client-wrapper .client-logo-wrapper img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.video-wrapper {
  color: white;
}
.video-wrapper h2 {
  margin-bottom: 70px;
}
.page-footer {
  color: #eef0eb;
}
.page-footer a {
  color: #eef0eb;
}
/* Breakpoints */
/* Tablet-ish size - bootstrap sm equivalent */
@media (min-width: 768px) {
  .page-title {
    margin-bottom: 30px;
  }
}
/* Desktop-ish size - bootstrap md equivalent */
@media (min-width: 992px) {
  .footer-links {
    text-align: right;
  }
}
/* Large Desktop-ish size - bootstrap lg equivalent */
/* Locale Dropdown List */
.ddl-Locale-Select {
  background-color: #333333;
  color: #eef0eb;
}
